<div class="main-frame">
    <!-- start header -->
    <div class="main-header">
        <div class="main-title">Consultas</div>
        <div class="main-subtitle"></div>
    </div>
    <!-- end header -->
    <!-- start body -->
    <div class="sub-main-frame">
        <div class="body-content">
            <ng-container>
                <div class="table-container">
                    <div class="table-header">
                        
                        <div>

                        </div>
                    </div>
                </div>
            </ng-container>            
        </div>
    </div>
    <!-- end body -->
</div>